## kopano-webapp-plugin-files 2.1.2+dfsg1

=== debian/changelog ===
kopano-webapp-plugin-files (2.1.2+dfsg1-1) unstable; urgency=medium

  * [c990580] New upstream version 2.1.2+dfsg1
  * [41ad139] rebuild patch queue from patch-queue branch
  * [238a418] debian/gbp.conf: adjust debian branch to debian/sid
  * [ab46c1b] d/control: adding Rules-Requires-Root to source section

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 16 Mar 2018 10:10:21 +0100

kopano-webapp-plugin-files (2.1.1+dfsg1-1) experimental; urgency=medium

  * [4f57368] New upstream version 2.1.1+dfsg1
  * [b28121d] rebuild patch queue from patch-queue branch
    Just a small typo fix found by lintian.
  * [09ff2db] ebian/control: increase Standards-Version to 4.1.3
    No further changes needed.
  * [b528663] adding and adjust Vcs fields to salsa.debian.org

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 15 Feb 2018 21:56:24 +0100

kopano-webapp-plugin-files (2.1.0+dfsg1-1) experimental; urgency=medium

  * initial packaging (Closes: #877480)

  * [318d017] debian/* basic debianization
  * [a4d2eb3] debian/copyright: update info about PHP composer files
  * [8357c3d] d/README.source: adding some source related information
  * [b52fb07] New upstream version 2.1.0+dfsg1
  * [0f4de28] rebuild patch queue from patch-queue branch
  * [6927743] debian/control: increase Standards-Version to 4.1.2
  * [e8d98aa] remove Lintian override for k-w-p-f

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 09 Dec 2017 17:23:21 +0100
