=== debian/control ===
Source: kopano-webapp-plugin-files
Section: web
Priority: optional
Maintainer: Giraffe Maintainers <pkg-giraffe-maintainers@lists.alioth.debian.org>
Uploaders: Carsten Schoenert <c.schoenert@t-online.de>,
 Jelle van der Waa <j.vanderwaa@kopano.com>
Build-Depends: ant,
 ant-optional,
 default-jdk,
 debhelper (>= 10.2.2~),
 dh-exec,
 gettext,
 liblocale-msgfmt-perl,
 libxml2-utils,
 php-cli,
Rules-Requires-Root: binary-targets
Vcs-Git: https://salsa.debian.org/giraffe-team/kopano-webapp-plugin-files.git
Vcs-Browser: https://salsa.debian.org/giraffe-team/kopano-webapp-plugin-files
Standards-Version: 4.1.3

Package: kopano-webapp-files
Architecture: all
Depends:
 kopano-webapp-common (>= 3.3.1-1~),
 php-curl,
 php-sabre-dav,
 php-sabre-vobject,
 ${misc:Depends},
Description: Kopano WebApp files plugin
 This package is a plugin for kopano-webapp, a web interface for the Kopano
 Collaboration Platform.
 .
 File management integration plugin for the kopano-webapp, allows a user to
 browse, save and attach files from a file share backend. Supported backends
 are FTP and WebDav (for example Owncloud or NextCloud).
