## kopano-webapp-plugin-files 2.1.5+dfsg1

=== debian/changelog ===
kopano-webapp-plugin-files (2.1.5+dfsg1-1) unstable; urgency=medium

  * [d6fe2d7] New upstream version 2.1.5+dfsg1
  * [ba3db20] d/control: increase Standards-Version to 4.3.0
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 09 Feb 2019 15:27:14 +0100

kopano-webapp-plugin-files (2.1.4+dfsg1-1) unstable; urgency=medium

  * [6d518a4] update Maintainers to new contact address
    Updating the Maintainer email address to
    pkg-giraffe-maintainers@alioth-lists.debian.net.
  * [25cbd3b][4935ef2][64e2a27] debian/control: increase Standards-Version
    finally to 4.2.1
    No further changes needed.
  * [1c1ab91] debian/watch: adding a watch file for k-w-plugin-files
    Adding a debian/watch file to keep track of the upstream changes within
    the upstream git tree.
  * [bfa8cbc][c1025c3] New upstream version 2.1.3+dfsg1 and 2.1.4+dfsg1
  * [c7a2566][a3d0981] rebuild patch queue from patch-queue branch
    added patch:
    modify build.xml to get build done with recent openjdk
    modified patch:
    move-folder-es_CA.UTF-8-to-ca_ES.UTF-8.patch
    Update po file against recent source files.
  * [c6b1231] debian/gbp.conf: filter out also phpfastcache examples
  * [ea0621f] debian/copyright: update project information
  * [1a75dc9] bump compat and debhelper to version 11
    Use the recent version of debhelper and update the compat version
    accordingly.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 30 Aug 2018 20:24:54 +0200
