=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: kopano-webapp-plugin-files
 Section: web
 Priority: optional
-Maintainer: Giraffe Maintainers <pkg-giraffe-maintainers@lists.alioth.debian.org>
+Maintainer: Giraffe Maintainers <pkg-giraffe-maintainers@alioth-lists.debian.net>
 Uploaders: Carsten Schoenert <c.schoenert@t-online.de>,
  Jelle van der Waa <j.vanderwaa@kopano.com>
 Build-Depends: ant,
  ant-optional,
  default-jdk,
- debhelper (>= 10.2.2~),
+ debhelper (>= 11~),
  dh-exec,
  gettext,
  liblocale-msgfmt-perl,
@@ -16,7 +16,7 @@
 Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/giraffe-team/kopano-webapp-plugin-files.git
 Vcs-Browser: https://salsa.debian.org/giraffe-team/kopano-webapp-plugin-files
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 
 Package: kopano-webapp-files
 Architecture: all
