=== debian/watch ===
# watch file for kopano-webapp-plugins-files from Kopano

version=4

opts="mode=git, \
  uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
  dversionmangle=s/\+dfsg(\.?\d+)?$//" \
  https://stash.kopano.io/scm/kwa/files.git \
  refs/tags/v(\d+\.\d+\.\d)
